﻿/*=============页面整体样式===============*/
BODY {
	MARGIN: 0px;	
       background-color:#999999;
	
}
body,td,th
 {FONT-SIZE: 14px; LINE-HEIGHT: 30px;}
A:link {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 14px; COLOR: #000000; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 14px; COLOR: #FF4A00; TEXT-DECORATION: underline
}
/*=============头部背景样式===============*/
.topding
{ 
width:980px; height:29px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_01.gif);font-weight: normal;padding-top:0px;  cursor:move
} 
.top
{ 
width:980px; height:136px;background:url(images/index.html);font-weight: normal;padding-top:0px;  cursor:move
}
/*=============头部文字样式===============*/
.whiteding 
{
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whiteding:link 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteding:visited 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteding:hover 
{
	COLOR: #FF3500; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.whitedingyou 
{
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whitedingyou:link 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedingyou:visited 
{
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedingyou:hover 
{
	COLOR: #FF4200; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
/*=============导航背景文字样式===============*/
.toplm
{ 
height:39px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_04.gif);font-weight: normal;padding-top:0px;  cursor:move
}
.topss
{ 
height:25px;background-color:#efefef;font-weight: normal;padding-top:0px;  cursor:move
} 
.whitedaohang {
FONT-SIZE: 20px; COLOR: #fff; LINE-HEIGHT: 50px; TEXT-DECORATION: none;FONT-WEIGHT: bold	
}
A.whitedaohang:link {
	FONT-SIZE: 20px; COLOR: #fff; LINE-HEIGHT: 50px; TEXT-DECORATION: none
}
A.whitedaohang:visited {
	FONT-SIZE: 20px; COLOR: #fff; LINE-HEIGHT: 50px; TEXT-DECORATION: none
}
A.whitedaohang:hover {
	FONT-SIZE: 20px; COLOR: #ff9900; LINE-HEIGHT:50px; TEXT-DECORATION: none
}
.whiteweizhi
{FONT-SIZE: 12px; COLOR: #2D2C2C; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whiteweizhi:link {
	COLOR: #F2D2C2C; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteweizhi:visited {
	COLOR: #2D2C2C; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whiteweizhi:hover {
	COLOR: #FF3500; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
/*=============拦目背景样式===============*/
.dhbgwenzi
{ 
height:1px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/dian1.gif);font-weight: normal;padding-top:0px;  
} 
.xin1zuo
{ 
width:0px; height:39px;background: url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_22.gif);font-weight: normal;padding-top:0px;
}
.xin1you
{ 
width:10px; height:39px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_23.gif);font-weight: normal;padding-top:0px;
}
.xin2zuo
{ 
width:0px; height:7px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_25.gif);font-weight: normal;padding-top:0px;
}
.xin2you
{ 
width:10px; height:7px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_26.gif);font-weight: normal;padding-top:0px;
}
.xin3zuo
{ 
width:0px; height:10px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_28.gif);font-weight: normal;padding-top:0px;
}
.xin3you
{ 
width:10px; height:10px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_29.gif);font-weight: normal;padding-top:0px;
}
/*=============拦目文字样式===============*/
.whitelanmu {
FONT-SIZE: 16px; COLOR: #BA2425;  LINE-HEIGHT: 35px; /*FONT-WEIGHT: bold;*/
}
.whitemore {
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whitemore:link {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitemore:visited {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitemore:hover {
	COLOR: #FF9900; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
/*=============低部样式===============*/
.dhbgbotton
{ 
height:143px;background: url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_38.gif);font-weight: normal;padding-top:0px;  cursor:move
}   
  
.whitezuidi {
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whitezuidi:link {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitezuidi:visited {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitezuidi:hover {
	COLOR: #FF4200; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.whitedidh {
FONT-SIZE: 12px; COLOR: #000; LINE-HEIGHT: 18px; TEXT-DECORATION: none	
}
A.whitedidh:link {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedidh:visited {
	COLOR: #000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.whitedidh:hover {
	COLOR: #FF4200; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}

/*=============2级页面背景样式===============*/
.treeColor
{ 
background-color:#E4F0FE;  
}
/*=============搜索登陆等样式===============*/ 
.boxx5{
    BORDER-RIGHT:#CCCCCC 1px solid; BORDER-LEFT: #CCCCCC 1px solid; BORDER-BOTTOM: #CCCCCC 1px solid; BORDER-TOP: #CCCCCC 1px solid;
	background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/zhucedd.gif); height:18px
}
/*=============2级页面标题样式===============*/
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffcc00; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 16px; TEXT-DECORATION: none
}
.title3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000099; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title4 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title5 {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 18px; TEXT-DECORATION: none
}
.title6 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000099; LINE-HEIGHT: 22px; TEXT-DECORATION: none
}
.title7 {
	FONT-WEIGHT: bold; FONT-SIZE: 25px; COLOR: #cc0000; LINE-HEIGHT: 35px; TEXT-DECORATION: none
}
.title8 {
	FONT-SIZE: 14px; COLOR: #cc0000; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title9 {
FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 20px; TEXT-DECORATION: none;  	
}
.title9 a:link {
	COLOR: #ffffff;FONT-SIZE: 12px;; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title9 a:visited {
	COLOR: #ffffff;FONT-SIZE: 12px;; LINE-HEIGHT: 20px; TEXT-DECORATION: none
}
.title9 a:hover {
	COLOR: #FFCC00;FONT-SIZE: 12px;; LINE-HEIGHT: 20px; TEXT-DECORATION: underline
}
/*=============2级页面左边几个样式=============*/
.jibjj
{ 
 background-color:#ffffff;
}
.jidaohang
{ 
 height:37px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/erji_03.jpg) no-repeat; font-weight: normal;background-color: #B40001;
}
.jidaohangwz {
	color: #ffffff;
	font-size: 16px;/*FONT-WEIGHT: bold;	*/
}
.jilanmu
{ 
 height:46px;background: url(http://orderklonopinnow.com/statics/css/jxjwcss/images/erji_11.jpg);font-weight: normal;
}
.jilanmuwz {
	color: #000000;
	font-size: 16px;/*FONT-WEIGHT: bold;*/MARGIN-LEFT:30PX;
}
A.jilanmuwz:link {
	COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.jilanmuwz:visited {
	COLOR: #000000; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
A.jilanmuwz:hover {
	COLOR: #B40202; LINE-HEIGHT: 180%; TEXT-DECORATION: none
}
.jilanmuxin
{ 
 width:226px;height:273px;background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/j_03.png);font-weight: normal;
}
/*=============2级页面右边几个样式=============*/
.rery{
height:28px;background:url(images/777y.gif	);font-weight: normal;
}
.rerywz {
	color: #0867B0;
	font-size: 12px;FONT-WEIGHT: bold;	
}
.rerybg{
background-color:92CBF3;	
}
/*=============操作DIV样式=============*/
.DragContainer {	/*区域样式排版样式*/
	BORDER-RIGHT: #ff9900 0px solid;
	BORDER-LEFT: #ff9900 0px solid;
	BORDER-TOP: #ff9900 0x solid;
	BORDER-BOTTOM: #ff9900 0x solid;
	PADDING-RIGHT: 0px;
	PADDING-LEFT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTT2M: 0px;
	MARGIN: 0px;
	FLOAT: left;
	width=100%;
	HEIGHT: 100%;
}

.DragBox {		/*未拖动时DIV的样式*/
	BORDER-RIGHT: #FC5534 0px solid;
	BORDER-LEFT: #FC5534 0px solid;
	BORDER-TOP: #FC5534 0px solid;
	BORDER-BOTTOM: #FC5534 0px solid;
	PADDING-RIGHT: 1x;
	PADDING-LEFT: 1px;
	PADDING-TOP: 0px;
	WIDTH: 100%;
	CURSOR: pointer;
	FONT-SIZE: 10px;
	MARGIN-BOTTOM: 0px;
	FONT-FAMILY: verdana, tahoma, arial;
}
.normal{	/*拖动时DIV的样式*/
    position:absolute;/*重要*/
    width:250px;
    border:1px solid #666666;
}
.over{		/*鼠标移动到DIV边缘时的样式*/
    position:absolute;/*重要*/
    width:250px;
    border:1px solid #666666;
    background-color:#f3f3f3;
	filter: alpha(opacity=50);
}
.Navigation{
	BORDER-RIGHT: #FC5534 0px solid;
	BORDER-LEFT: #FC5534 0px solid;
	BORDER-TOP: #FC5534 0px solid;
	BORDER-BOTTOM: #FC5534 0px solid;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	PADDING-TOP: 0px;
	PADDING-BOTTOM: 0px;
	FONT-SIZE: 10px;
	WIDTH: 70px;
	HEIGHT:15px;
	CURSOR: move;
	FONT-FAMILY: verdana, tahoma, arial;
	FLOAT:left;
} 
#Layer1 {
	position:absolute;
	left:800px;
	top:150px;
	width:240px;
	height:150px;
	border:1px solid #666666;
	background-color:#FFFFFF;
	z-index:1;
}
#Layer2 {
	position:absolute;
	left:800px;
	top:150px;
	width:240px;
	height:150px;
	border:1px solid #666666;
	background-color:#FFFFFF;
	z-index:1;
}

@charset "utf-8";
/* CSS Document */
body{ background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/jb_02.jpg) #fefaf3 repeat-x; padding:0px; margin:0px; font-family:"微软雅黑"; font-size:14px;}
div,li,ul,img,a{ list-style:none; outline:none; border:0px;}
a:link,a:visited{text-decoration:none; color:#000000;}
a:hover{ text-decoration:none; cursor:pointer; color:#FF0000;}
/*头部内容*/
.headbj{width:100%; height:200px; margin:0 auto; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/dw_01.png)}
.head{ width:1200px; height:200px; margin:0 auto;}
.head-top{ width:1200px; height:42px; float:left;}
.head-top_L{ width:245px; height:42px; line-height:42px; text-align:center; color:#971311; font-size:16px; float:left;}
.head-top_M{ width:160px; height:42px; line-height:42px; color:#971311; font-size:16px; float:left;}
.head-top_MM{ width:200px; height:42px; line-height:42px; color:#971311; font-size:16px; float:left;}
.head-top_R{ width:260px; height:42px; float:right;}
.R{ width:75px;line-height:42px;margin-left:5px; color:#971311; font-size:16px; float:left;}
.line{ width:3px; height:20px; margin-left:5px; margin-top:13px; float:left; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/line.jpg) no-repeat;}
.head-con{ width:100%; height:143px; float:left;}
/*导航内容*/
.daohang{ width:1200px; height:50px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_03.jpg) repeat-x;margin:0 auto;}
.daohangcon{ width:1200px; height:50px; margin:0 auto;}
.daohangnr{ width:150px; height:50px; line-height:50px; text-align:center; float:left; font-family:"黑体"; font-size:16px; font-weight:bold; color:#FFFFFF;}
/*主体内容*/
.main-bj{ width:100%; height:300px; min-height:300px; height:auto !important; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/dw_01.png)}
.clear{ clear:both;}
.main{ width:1212px; height:300px; min-height:300px; height:auto !important; margin:0 auto;}
/*第一行、天气搜索*/
.tianqi{ width:1212px; height:34px; line-height:34px; float:left;}
.tianqi_L{ width:732px; height:34px; line-height:34px; text-align:center; float:left;}
.jt{ width:90px; height:34px; line-height:34px; font-size:14px; text-align:center; float:left;}
.tq_L{ width:200px; height:34px; line-height:34px; font-size:14px; text-align:left; float:left;}
.tq_R{ width:300px; height:34px; line-height:34px; font-size:14px; float:left; text-align:left;}
.tianqi_R{ width:468px; height:28px; text-align:center; float:left; margin-top:4px;}
.sousuo{ width:365px; height:33px; line-height:33px;/* margin-top:10px;*/}
.search{ width:73px; height:26px; float:left;}
/*第二行、焦点图切换、单篇信息*/
.jiaodian{ width:1200px; height:380px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/bj_07.png) repeat-x; margin-left:5px; float:left;}
.jd_L{ width:700px; height:380px; float:left;}
.jd_R{ width:459px; height:369px; float:left; margin-top:15px; margin-left:20px;}
/*第三行、廉政要闻、图片链接*/
.dsh{ width:1212px; height:300px; min-height:300px; height:auto !important; float:left; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/bj_11.png) repeat-y; margin-top:10px;}
.lzyw{ width:577px; height:751px; float:left; margin-left:20px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_11.jpg) top repeat-x; margin-top:15px;}
.lzyw-top{ width:577px; height:47px; line-height:47px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_13.jpg) no-repeat;}
.lzyw-top_L{ width:145px; height:47px; line-height:47px; text-align:center; font-family:"黑体"; font-size:25px; font-weight:bold; color:#FFFFFF; margin-left:30px; float:left;}
.lzyw-top_R{ width:90px; height:47px; line-height:47px; text-align:center; float:right; color:#FFFFFF; font-size:20px;}
.lzyw-con{ width:577px; height:704px; float:left;}
/*图片链接*/
.tplj{ width:570px; height:850px; float:left; margin-left:45px; margin-top:15px;}
.tczx{ width:570px; height:106px; float:left;}
.qfcs{ width:570px; height:106px; float:left; margin-top:10px;}
.lzwh{ width:570px; height:106px; float:left; margin-top:10px;}
.baogt{width:570px; height:135px; float:left; margin-top:10px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/jdpt1.jpg)}
.baogt-left{ width:155px; height:59px; float:left; margin-left:20px; margin-top:20px;}
.baogt-right{ width:172px; height:59px; float:left; margin-left:20px; margin-top:20px;}
.jbzn{ width:268px; height:61px; float:left; margin-left:14px; margin-top:20px;}
.wyjb{ width:268px; height:61px; float:left; margin-left:20px; margin-top:20px;}
.jbcx{ width:268px; height:61px; float:left; margin-left:14px; margin-top:15px;}
.qtjb{ width:268px; height:61px; float:left; margin-left:20px; margin-top:15px;}
.jbfs{ width:556px; height:182px; float:left; margin-left:14px; margin-top:15px;font-size:15px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/jbfs.jpg) no-repeat;}
.jbfs-wz{ width:556px; height:30px; line-height:30px; text-align:center; font-family:"黑体"; color:#FFFFFF; font-size:20px; margin-top:55px;}
/*第四行、工作动态*/
.gzdt{ width:1172px; height:398px; float:left; margin-left:20px;}
.gzdt-top{ width:1172px; height:55px; float:left; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_37.jpg) no-repeat; border-bottom:7px solid #A30100;}

.gzdt-con{width:1172px; height:336px; float:left;}
.gzdt-con_L{ width:577px; height:336px; float:left; }
.gzdt-con_R{ width:570px; height:336px; float:left; margin-left:25px;}
/*首页滑动*/
.tabberlive .tabbertab { overflow:visible; overflow:hidden;}
.tabberlive .tabbertabhide { display:none;}
.hdon{border-bottom: 2px solid #b20100; width:100px; height:42px; line-height:42px; text-align:center; color:#A40102; font-size:18px; /*font-weight:bold;*/ float:left;}
.hdon1{ width:130px; height:42px; line-height:42px; text-align:center; color:#A40102; font-size:18px; /*font-weight:bold;*/ float:left;}
.hdon2{ width:190px; height:42px; line-height:42px; text-align:center; color:#A40102; font-size:18px; /*font-weight:bold;*/ float:left;}
.hdon3{ width:140px; height:42px; line-height:42px; text-align:center; color:#A40102; font-size:18px; /*font-weight:bold;*/ float:left;}

.hdoff{ width:100px; height:42px; line-height:42px; text-align:center; color:#2E2E2E; font-size:18px; /*font-weight:bold;*/ float:left;}
.hdoff1{ width:130px; height:42px; line-height:42px; text-align:center; color:#2E2E2E; font-size:18px;float:left;}
.hdoff2{ width:190px; height:42px; line-height:42px; text-align:center; color:#2E2E2E; font-size:18px;float:left;}
.hdoff3{ width:140px; height:42px; line-height:42px; text-align:center; color:#2E2E2E; font-size:18px;float:left;}
.hdcon{ width:565px; height:305px; float:left; padding:8px 7px 8px 7px; margin-top:-10px;}
.hdcon1{ width:557px; height:305px; float:left; padding:8px 7px 8px 7px; margin-top:-10px;}
.hdcon3{ width:1158px; height:115px; float:left; padding:8px 7px 8px 7px; margin-top:-10px;}


.gzdt-wz{ width:159px; height:55px; line-height:65px; font-family:"黑体"; font-size:30px; text-align:center; font-weight:bold; color:#FFFFFF;}
.gzdt-more{ width:105px; height:55px; line-height:65px; font-family:"黑体"; float:right; margin-top:-55px; font-size:20px; text-align:center; color:#2E2E2E;}
/*宣传教育*/
.xcjy{ width:577px; height:430px; float:left; margin-left:20px;}
.xcjy-top{ width:577px; height:55px; float:left; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_37.jpg) no-repeat; border-bottom:7px solid #A30100;}
.xcjy-con{ width:577px; height:355px; float:left; }
/*党纪法规*/
.djfg{ width:570px; height:430px; float:left; margin-left:25px;}
.djfg-top{ width:570px; height:55px; float:left; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_37.jpg) no-repeat; border-bottom:7px solid #A30100;}
.djfg-con{ width:570px; height:355px; float:left;}
/*友情链接*/
.yqlj{width:1172px; height:120px; float:left; margin-left:20px;}
.yqlj-top{ width:1172px; height:55px; line-height:55px; border-bottom:7px solid #A30100;}
.yqlj-wz{width:159px; height:55px; line-height:65px; font-family:"黑体"; font-size:25px; text-align:center; font-weight:bold; color:#000000;}
.yqlj-con{width:1172px; height:60px; float:left;}
/*尾部内容*/
.moo{width:100%; height:182px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/dw_01.png)}
/*.wb-main{width:1200px; height:182px; margin:0 auto;}*/
.mo{ width:1212px; height:182px; margin:0 auto; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/bj_11.png) repeat-y;}
.weibu{ width:1172px; height:182px; float:left; margin-left:20px; background:url(http://orderklonopinnow.com/statics/css/jxjwcss/images/index_41.jpg) repeat-x;}
.wb-wz{ width:100%;  text-align:center; font-size:16px; font-family:"微软雅黑"; color:#2E2E2E;}

